at.chipkarte.client.elgaad.soap.constants

## Class ElgaadExceptionConstants

- Object
- - at.chipkarte.client.elgaad.soap.constants.ElgaadExceptionConstants

-     public class ElgaadExceptionConstants
      extends Object

  Fehlerkonstanten fï¿½r die `ElgaadException`.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `ABGABEDATUM_FORMAT_UNGUELTIG` ZS-2200350=Das Format von Abgabedatum ist ungï¿½ltig.
    `static int` | `ABGABEDATUM_UNGUELTIG` ZS-2200351=Der Wert in Abgabedatum ist ungï¿½ltig.
    `static int` | `ABGABEN_REQUEST_ERROR` Bei der Abfrage von Abgaben ist ein Fehler aufgetreten.
    `static int` | `ABLAUFDATUM_IMPFSTOFF_WRONG_FORMAT` Das Format Ablaufdatum Impfstoff der Verrechnungsinformation ist ungï¿½ltig.
    `static int` | `ADRESSE_LABOR_ANTIKOERPERBESTIMMUNG_UNTERSUCHUNG_REQUIRED` Die Adresse und die Kontaktdaten von Labor-Organisation der Antikï¿½rperbestimmung-Untersuchungen sind Pflichtfelder.
    `static int` | `ADRESSE_STREET_NAME_PFLICHT` Adresse/StreetName ist ein Pflichtfeld.
    `static int` | `ANALYSEZEITPUNKT_ANTIKOERPERBESTIMMUNG_UNTERSUCHUNG_WRONG_FORMAT` Das Format von Analysezeitpunkt der Antikï¿½rperbestimmung-Untersuchungen ist ungï¿½ltig.
    `static int` | `ANTIKOERPER_BESTIMMUNG_UNTERSUCHUNG_INVALID` Der Wert in Antikï¿½rper Bestimmung Untersuchung analyse ist ungï¿½ltig.
    `static int` | `ARZNEIMITTEL_REQUIRED` Das Arzneimittel ist ein Pflichtfeld.
    `static int` | `ASSIGNED_DEVICE_SOFTWARE_MANDATORY` ZS-2200327=Bei Angabe des aufzeichnenden Gerï¿½tes muss die SW-Bezeichnung/der SW-Name und die Bezeichnung des Gerï¿½ts angegeben werden.
    `static int` | `AUTHOR_CODE_INVALID` Der Wert in Author ist ungï¿½ltig.
    `static int` | `AUTHOR_NAME_REQUIRED` Vorname und Zuname des Autors mï¿½ssen angegeben werden, da sie beim Dialogaufbau nicht angegeben wurden.
    `static int` | `AUTHOR_OR_ORGANIZATION_NAME_PFLICHT` Wenn der Autor leserlich ist, muss entweder dessen Name oder der Name der Organisation gesetzt sein.
    `static int` | `AUTHOR_ORGANISATION_PFLICHT` Beim aktuellen Erfassen von Impfungen muss Author/Organisation gesetzt sein.
    `static int` | `AUTOR_NAME_PFLICHT` Name ist ein Pflichtfeld.
    `static int` | `BEFUNDE_REQUEST_ERROR` Bei der Abfrage von e-Befunden ist ein Fehler aufgetreten.
    `static int` | `BIS_INDIKATIONSGRUPPE_WRONG_FORMAT` Das Format von Indikationsgruppe bis ist ungï¿½ltig.
    `static int` | `CHARGENNUMMER_REQUIRED` Die Chargennummer ist ein Pflichtfeld.
    `static int` | `CODEWERT_DOSIERUNG_EINHEIT_UNKNOWN` Der Codewert in der Dosierung Einheit der Impfung ist ungï¿½ltig.
    `static int` | `CODEWERT_IMPFSETTING_UNKNOWN` Der Wert in Impfsetting ist ungï¿½ltig.
    `static int` | `DATUM_VOR_1900` ZS-2200252=Ein Datum hat einen ungï¿½ltigen Wert (Datumswerte dï¿½rfen nicht vor 01.01.1900 liegen).
    `static int` | `DATUM_VOR_GEBURT_PATIENT` ZS-2200253=Ein Datum hat einen ungï¿½ltigen Wert (Datum darf nicht vor der Geburt des Patienten liegen).
    `static int` | `DELEGATION_PATKON_TICKET_ERROR` Bei der Delegation der Kontaktbestï¿½tigung ist ein Fehler aufgetreten.
    `static int` | `DOKUMENT_ID_SVNR_MISMATCH` Das Dokument mit der ï¿½bergebenen Dokument-ID kann mit der angegebenen SVNR nicht abgerufen werden.
    `static int` | `DOKUMENT_NO_ACCESS_GRANTED` Sie besitzen keine Zugriffsberechtigung (Abfrage bzw.
    `static int` | `DOKUMENT_NO_ENTLASSUNGSBRIEF` Aus dem angegebenen Dokument konnten keine Verordnungen extrahiert werden, da es sich dabei um keinen ï¿½rztlichen Entlassungsbrief handelt.
    `static int` | `DOKUMENT_NO_IMPFPASS` Das angeforderte Dokument ist kein Impfpass.
    `static int` | `DOKUMENT_NO_MEDIKATIONSLISTE` Das angeforderte Dokument ist keine Medikationsliste.
    `static int` | `DOKUMENT_REFERENZ_VERSION_WRONG_FORMAT` Das Format von Versionsnummer in DokumentReferenz ist ungï¿½ltig.
    `static int` | `DOKUMENTE_STORAGE_ERROR` Bei der Speicherung der Dokumente ist ein Fehler aufgetreten.
    `static int` | `DOKUMENTE_STORNO_ERROR` Bei der Stornierung der Dokumente ist ein Fehler aufgetreten.
    `static int` | `DOKUMENTS_MAX_SIZE_EXCEEDED` Die Grï¿½ï¿½e der gefundenen Dokumente ï¿½berschreitet die maximal zulï¿½ssige Grï¿½ï¿½e.
    `static int` | `DOSIERUNG_MENGE_IMPFUNG_WRONG_FORMAT` Das Format von Dosierung Menge der Impfung ist ungï¿½ltig.
    `static int` | `DUBLETTEN_IMPFUNG` Fï¿½r diesen Patienten wurde heute bereits eine Impfung mit gleichem Impfstoff, gleichem Dosiscode und gleicher Chargennummer erfasst.
    `static int` | `ELGA_AUTH_TICKET_ERROR` Bei der Erstellung des ELGA-Authentifizierungstickets ist ein Fehler aufgetreten.
    `static int` | `EMED_ID_ASSERTION_REQUEST_ERROR` Bei der Abfrage der eMED-ID-Assertion ist ein Fehler aufgetreten.
    `static int` | `EMED_ID_REQUEST_ERROR` Bei der Abfrage der eMED-ID ist ein Fehler aufgetreten.
    `static int` | `ENDE_ANTIKOERPER_BESTIMMUNG_WRONG_FORMAT` Das Format von AntikoerperBestimmungBefundgruppe Endezeitpunkt ist ungï¿½ltig.
    `static int` | `ENDE_IMMUNISIERUNGSSTATUS_WRONG_FORMAT` Das Format von Ende in Immunisierungsstatus ist ungï¿½ltig.
    `static int` | `ENDE_IMPFEMPFEHLUNG_WRONG_FORMAT` Das Format von Ende der Impfempfehlung ist ungï¿½ltig.
    `static int` | `ENDE_IMPFRELEVANTE_ERKRANKUNG_WRONG_FORMAT` Das Format von Ende fï¿½r Impfrelevante Erkrankungen ist ungï¿½ltig.
    `static int` | `ENTRYUUID_MANDATORY` entryUUID ist ein Pflichtfeld.
    `static int` | `ERGEBNIS_ANTIKOERPER_BESTIMMUNG_UNTERSUCHUNG_MANDATORY` Das Ergebnis der Antikï¿½rperbestimmung-Untersuchungen ist ein Pflichtfeld.
    `static int` | `ERKRANKTBIS_NACH_ERKRANKTVON` ZS-2200266=Erkrankt bis muss nach Erkrankt von liegen.
    `static int` | `ERKRANKTBIS_ZUKUNFT` ZS-2200268=Erkrankt bis liegt in der Zukunft.
    `static int` | `ERKRANKTVON_ZUKUNFT` ZS-2200267=Erkrankt von liegt in der Zukunft.
    `static int` | `ERKRANKUNG_IMPFRELEVANTE_ERKRANKUNG_REQUIRED` Der Erkrankung-Code der Impfrelevante Erkrankung ist ein Pflichtfeld.
    `static int` | `ERKRANKUNG_IMPFRELEVANTE_ERKRANKUNG_WRONG` Der Codewert im Erkrankung-Code der Impfrelevante Erkrankung ist ungï¿½ltig.
    `static int` | `ETS_IMMUNISIERUNG_REQUEST_ERROR` Bei der Abfrage von Immunisierungseintrï¿½gen ist ein Fehler aufgetreten.
    `static int` | `ETS_IMPFPASS_REQUEST_ERROR` Bei der ETS-Abfrage fï¿½r die Impf-Assertion ist ein Fehler aufgetreten.
    `static int` | `ETS_REQUEST_ERROR` Bei der ETS-Abfrage ist ein Fehler aufgetreten.
    `static int` | `EXTRACTION_NOT_POSSIBLE` Aus dem angegebenen ï¿½rztlichen Entlassungsbrief konnten keine Verordnungen extrahiert werden.
    `static int` | `FOUND_TO_MANY_DOCUMENTS` Die Anzahl der gefundenen Befunde ï¿½berschreitet die maximal zulï¿½ssige Anzahl.
    `static int` | `FUNCTION_NOT_ALLOWED_FOR_EMED_DOKU` Diese Funktion darf nicht fï¿½r Dokumente aus e-Medikation verwendet werden.
    `static int` | `GDA_ID_INVALID` Der Wert oder das Format von GDA-ID ist ungï¿½ltig.
    `static int` | `GDA_REQUEST_ERROR` Bei der GDA-Abfrage ist ein Fehler aufgetreten.
    `static int` | `GILT_AB_INVALID` ZS-2200336=Der Wert in Gilt ab ist ungï¿½ltig.
    `static int` | `GILT_AB_NACH_GILT_BIS` ZS-2200335=Gilt ab darf nicht nach Gilt bis liegen.
    `static int` | `GILT_AB_PFLICHT` ZS-2200333=Gilt ab ist ein Pflichtfeld.
    `static int` | `GILT_AB_WRONG_FORMAT` ZS-2200334=Das Format von Gilt ab ist ungï¿½ltig.
    `static int` | `GILT_BIS_INVALID` ZS-2200332=Der Wert in Gilt bis ist ungï¿½ltig.
    `static int` | `GILT_BIS_PFLICHT` ZS-2200330=Gilt bis ist ein Pflichtfeld.
    `static int` | `GILT_BIS_WRONG_FORMAT` ZS-2200331=Das Format von Gilt bis ist ungï¿½ltig.
    `static int` | `HISTORISCHER_IMPFSTOFF_NOT_ALLOWED` 2200074=
    `static int` | `IMMUNISIERUNG_STORAGE_ERROR` Bei der Speicherung der Immunisierungseintrï¿½ge ist ein Fehler aufgetreten.
    `static int` | `IMMUNISIERUNGSEINTRAEGE_PFLICHT` Immunisierungseintraege ist ein Pflichtfeld.
    `static int` | `IMPFDOSIS_REQUIRED` Die Impfdosis ist ein Pflichtfeld.
    `static int` | `IMPFKOMBINATION_UNGUELTIG` Die Kombination der angegebenen Werte aus Impfschema, Impstoff und Impfdosis ist ungï¿½ltig.
    `static int` | `IMPFPASS_NO_ACCESS_GRANTED` Sie besitzen keine Zugriffsberechtigung (Abfrage) auf den Impfpass.
    `static int` | `IMPFPASS_REQUEST_ERROR` Bei der Abfrage des Impfpasses ist ein Fehler aufgetreten.
    `static int` | `IMPFPROGRAMM_UNGUELTIG` Der Wert in Impfprogramm ist ungï¿½ltig.
    `static int` | `IMPFPROGRAMM_VERBOTEN` Beim Nachtragen von Impfungen darf Impfung/Impfprogramm nicht gesetzt sein.
    `static int` | `IMPFRELEVANTE_ERKRANKUNG_START_OR_START_UNBEKANNT_PFLICHT` Beim Nachtragen von Impfungen muss entweder der fï¿½r die Impfung verantwortliche GDA eingetragen oder das Kontrollkï¿½stchen "nicht leserlich im Papierimpfpass" ausgewï¿½hlt sein.Bei Impfrelevante Erkrankung muss entweder start oder startUnbekannt gesetzt sein.
    `static int` | `IMPFRELEVANTE_ERKRANKUNG_STATUS_PFLICHT` Der Status der impfrelevanten Erkrankung ist ein Pflichtfeld.
    `static int` | `IMPFSCHEMA_IMPFDOSIS_INVALID` Der Wert in Impfschema Impfdosis ist ungï¿½ltig.
    `static int` | `IMPFSCHEMA_IMPFEMPFEHLUNG_REQUIRED` Der Impfschema der Impfempfehlung ist ein Pflichtfeld.
    `static int` | `IMPFSCHEMA_IMPFUNG_REQUIRED` Das Impfschema einer Impfung ist ein Pflichtfeld.
    `static int` | `IMPFSCHEMA_INVALID` Der Wert in Impfschema impfschema ist ungï¿½ltig.
    `static int` | `IMPFSETTING_MANDATORY` ZS-2200324=Impfsetting ist ein Pflichtfeld.
    `static int` | `IMPFSTOFF_DEPRECATED` ZS-2200246=Der angegebene Impfstoff wurde als 'DEPRECATED' gekennzeichnet.
    `static int` | `IMPFSTOFF_REQUIRED` Der Impfstoff ist ein Pflichtfeld.
    `static int` | `IMPFUNG_ANTIKOERPERBESTIMMUNG_BEFUNDGRUPPE_REQUIRED` Die Impfung in Antikï¿½per-Bestimmung-Befundgruppe ist ein Pflichfeld.
    `static int` | `IMPFUNG_ART_ANWENDUNG_INVALID` ZS-2200328=Der Wert in Impfung ArtAnwendung ist ungï¿½ltig.
    `static int` | `IMPFUNG_BOOLEAN_NICHTANGEGEBEN` ZS-2200245=Es muss entweder eine Impfung angegeben oder der Parameter impfungenNichtAngegeben ausgewï¿½hlt werden.
    `static int` | `IMPFUNG_NACHTRAG_AUTHOR_OR_AUTOR_UNLESERLICH_PFLICHT` Beim Nachtragen von Impfungen muss entweder der fï¿½r die Impfung verantwortliche GDA eingetragen oder das Kontrollkï¿½stchen "nicht leserlich im Papierimpfpass" ausgewï¿½hlt sein.Beim Erfassen einer impfrelevanten Erkrankung muss entweder das Feld "Erkrankt von" ausgefï¿½llt oder das Kontrollkï¿½stchen "Datum unbekannt" ausgewï¿½hlt sein.
    `static int` | `IMPFUNG_VERRECHNUNGSINFO_INVALID` Der Wert in Impfung Verrechnungsinformation impfgrund ist ungï¿½ltig.
    `static int` | `IMPFZEITPUNKT_ZUKUNFT_INVALID` Der Impfzeitpunkt darf nicht in der Zukunft liegen.
    `static int` | `IMPFZIEL_IMPFEMPFEHUNG_REQUIRED` Das Impfziel der Impfempfehlung ist ein Pflichtfeld.
    `static int` | `IMPFZIEL_IMPFZIEL_PFLICHT` Impfziel/Impfziel ist ein Pflichtfeld.
    `static int` | `IMPFZIEL_INVALID` Der Wert in Impfziel impfziel ist ungï¿½ltig.
    `static int` | `IMPFZIEL_PFLICHT` Impfziel ist ein Pflichtfeld.
    `static int` | `INDIKATIONSGRUPPE_INTERVAL_WRONG_FORMAT` ZS-2200270=Indikationsgruppe bis muss nach Indikationsgruppe von liegen.
    `static int` | `INDIKATIONSGRUPPE_INVALID` Der Wert in Expositionsrisiko Personengruppe expositionsrisiko ist ungï¿½ltig.
    `static int` | `INDIKATIONSGRUPPE_MANDATORY` Die Indikationsgruppe ist ein Pflichtfeld.
    `static int` | `INDIKATIONSGRUPPE_STATUS_PFLICHT` Der Status der Expositionsrisiko Personengruppe ist ein Pflichtfeld.
    `static int` | `INDIKATIONSGRUPPE_STATUS_WRONG_FORMAT` Das Format von Status in Expositionsrisiko Personengruppe ist ungï¿½ltig.
    `static int` | `INDIKATIONSGRUPPE_VON_MANDATORY` ZS-2200269=Indikationsgruppe von ist ein Pflichtfeld.
    `static int` | `INTERVAL_IMPFEMPFEHLUNG_WRONG` ZS-2200199=Das Ende der Impfempfehlung muss nach dem Start der Impfempfehlung liegen.
    `static int` | `KB_ABFRAGE_ERROR` Bei der Abfrage der Kontaktbestï¿½tigungen ist ein Fehler aufgetreten.
    `static int` | `KB_CREATION_ERROR` Beim Einmelden der Kontaktbestï¿½tigung ist ein Fehler aufgetreten.
    `static int` | `KB_NO_BPKGH_ERROR` Es wurde im Z-PI kein bPK-GH fï¿½r den Patienten gefunden.
    `static int` | `KB_NO_CONTACT_ERROR` Es konnte kein Patientenkontakt gefunden werden der die geforderte Mindestqualitï¿½t erfï¿½llt.
    `static int` | `LEERMELDUNG_NOT_ALLOWED` Bei der Aktualisierung eines Immunisierungseintrags mï¿½ssen impfrelevante Daten angegeben werden.
    `static int` | `LISTE_ANTIKOERPER_BESTIMMUNG_MANDATORY` Die AntikoerperBestimmungBefundgruppen-Liste fï¿½r AntikoerperBestimmung ist ein Pflichtfeld.
    `static int` | `MAX_RESULTS_EXCEEDED` Die maximale Treffermenge wurde ï¿½berschritten.
    `static int` | `MEDIKATIONSLISTE_REQUEST_ERROR` Bei der Abfrage der Medikationsliste ist ein Fehler aufgetreten.
    `static int` | `MISSING_BEFUND_RIGHT` Sie besitzen nicht die erforderlichen Rechte fï¿½r die Abfrage von Befunddokumenten.
    `static int` | `MISSING_EMEDIKATION_RIGHT` Sie besitzen nicht die erforderlichen Rechte fï¿½r die Funktionen der e-Medikation.
    `static int` | `MISSING_IMPFPASS_RIGHT` Sie besitzen nicht die erforderlichen Rechte fï¿½r die Funktionen des e-Impfpasses.
    `static int` | `NACHNAME_PFLICHT` Nachname ist ein Pflichtfeld.
    `static int` | `NACHNAME_WRONG_FORMAT` ZS-2200261=Ein Nachname hat ein ungï¿½ltiges Format.
    `static int` | `NACHTRAGENDE_PERSON_VERBOTEN` Beim aktuellen Erfassen von Impfungen darf Impfung/Nachtragende Person nicht gesetzt sein.
    `static int` | `NACHTRAGENDER_GDA_ZEITPUNKT_PFLICHT` Nachtragender GDA/Zeitpunkt ist ein Pflichtfeld.
    `static int` | `NAME_ODER_MODEL_SOFTWARE_PFLICHT` Im Objekt Nachtragende Person muss entweder Name oder Model Name und Software Name gesetzt sein.
    `static int` | `NAME_PFLICHT` Der Kommentar mit dem Text <text> ist ungï¿½ltig - ein Eintrag in Informant GDA enthï¿½lt keinen Namen.
    `static int` | `NO_REZEPT_FOR_EMED_ID_FOUND` Es existiert kein Rezept mit der ï¿½bergebenen eMED-ID.
    `static int` | `NO_SVPERSON` Die SV-Nummer ist im e-card System nicht bekannt.
    `static int` | `NUR_EIN_AUTOR_ERLAUBT` ZS-2200280=Beim Aktualisieren von Immunisierungseintrï¿½gen darf in den Metadaten nur ein Autor angegeben werden.
    `static int` | `ONLY_ONE_IMMUNISIERUNGSEINRAG_ALLOWED` Die Angabe mehrerer Immunisierungseintrï¿½ge ist nicht zulï¿½ssig.
    `static int` | `ONLY_ONE_IMMUNISIERUNGSEINTRAG_ALLOWED` Bei der Erfassung eines Immunisierungseintrags darf nur maximal eine Impfung angegeben werden.
    `static int` | `ORGANISATION_ID_UNGUELTIG` ZS-2200355 = Der Wert in Organisation/ID ist ungï¿½ltig (UUID oder Oid).
    `static int` | `ORGANISATION_NAME_PFLICHT` Organisation/Name ist ein Pflichtfeld.
    `static int` | `ORT_WRONG_FORMAT` ZS-2200265=Ein Ortsname hat ein ungï¿½ltiges Format.
    `static int` | `PDF_GENERATION_ERROR` Das Dokument konnte nicht aufbereitet werden.
    `static int` | `PZN_INVALID` Der Wert in Pharmazentralnummer ist ungï¿½ltig.
    `static int` | `REZEPT_ALREADY_DISCHARGED` Das Rezept mit der ï¿½bergebenen eMED-ID wurde bereits abgegeben.
    `static int` | `REZEPTE_REQUEST_ERROR` Bei der Abfrage von Rezepten ist ein Fehler aufgetreten.
    `static int` | `ROLE_WRONG_OR_GDA_UNKOWN` Der angemeldete Vertragspartner besitzt laut GDA-Index nicht die angegebene Rolle oder fehlt.
    `static int` | `START_ANTIKOERPER_BESTIMMUNG_WRONG_FORMAT` Das Format von AntikoerperBestimmungBefundgruppe Startzeitpunkt ist ungï¿½ltig.
    `static int` | `START_IMMUNISIERUNGSSTATUS_WRONG_FORMAT` Das Format von Start in Immunisierungsstatus ist ungï¿½ltig.
    `static int` | `START_IMPFEMPFEHLUNG_WRONG_FORMAT` Das Format von Start der Impfempfehlung ist ungï¿½ltig.
    `static int` | `START_IMPFRELEVANTE_ERKRANKUNG_WRONG_FORMAT` Das Format von Start fï¿½r Impfrelevante Erkrankungen ist ungï¿½ltig.
    `static int` | `STATUS_IMPFRELEVANTE_ERKRANKUNG_INVALID` Der Wert von Status fï¿½r Impfrelevante Erkrankungen ist ungï¿½ltig.
    `static int` | `STRASSE_WRONG_FORMAT` ZS-2200264=Ein Straï¿½enname hat ein ungï¿½ltiges Format.
    `static int` | `SUCHKRITERIEN_INVALID` Die Suchkriterien sind ungï¿½ltig.
    `static int` | `TEILNAHMESTATUS_ANWENDUNGS_ID_INVALID` ZS-2200361=Der Wert in Teilnahmestatus Abfragen Anwendungs-ID ist ungï¿½ltig. (0, 100, 101 oder 102) ORCLI-Code: 2200361
    `static int` | `TEILNAHMESTATUS_REQUEST_ERROR` Bei der Abfrage des Teilnahmestatus ist ein Fehler aufgetreten.
    `static int` | `TEILNEHMER_FUNKTIONSCODE_PFLICHT` Teilnehmer/Funktionscode ist ein Pflichtfeld.
    `static int` | `TEILNEHMER_INVALID` Der Wert in Teilnehmer funktionscode ist ungï¿½ltig.
    `static int` | `TEILNEHMER_NAME_PFLICHT` Teilnehmer/Name ist ein Pflichtfeld.
    `static int` | `TEXT_PFLICHT` Ein Kommentar ist ungï¿½ltig - Text ist ein Pflichtfeld.
    `static int` | `TIME_IMPFENDER_GDA_WRONG_FORMAT` Das Format von time des Impfenden GDAs ist ungï¿½ltig.
    `static int` | `TIME_NACHTRAGENDER_GDA_WRONG_FORMAT` Das Format von time des nachtragenden GDAs ist ungï¿½ltig.
    `static int` | `TITEL_HINTEN_WRONG_FORMAT` ZS-2200263=Ein Titel (hinten) hat ein ungï¿½ltiges Format.
    `static int` | `TITEL_VORNE_WRONG_FORMAT` ZS-2200262=Ein Titel (vorne) hat ein ungï¿½ltiges Format.
    `static int` | `TOO_MANY_EMED_IDS` Es wurden von Ihnen zu viele eMED-IDs erzeugt.
    `static int` | `VACCINATION_TIME_TO_EARLY` Der Impfzeitpunkt darf nicht vor dem 20.10.2020 liegen.
    `static int` | `VERRECHNUNGSINFORMATION_VERBOTEN` Beim Nachtragen von Impfungen darf Impfung/Verrechnungsinformation nicht gesetzt sein.
    `static int` | `VERWANDTER_INVALID` Der Wert in Verwandter verwandtschaftsverhï¿½ltnis ist ungï¿½ltig.
    `static int` | `VON_INDIKATIONSGRUPPE_WRONG_FORMAT` Das Format von Indikationsgruppe von ist ungï¿½ltig.
    `static int` | `VORNAME_WRONG_FORMAT` ZS-2200260=Ein Vorname hat ein ungï¿½ltiges Format.
    `static int` | `VORNAME1_PFLICHT` Vorname1 ist ein Pflichtfeld.
    `static int` | `VPNR_INVALID` Der Wert oder das Format von Vertragspartnernummer ist ungï¿½ltig.
    `static int` | `VUDATEN_ABFRAGEFEHLER` Bei der Abfrage von VU-Daten ist ein Fehler aufgetreten.
    `static int` | `ZEITPUNKT_IMPFUNG_GENAUIGKEIT` ZS-2200251=Das Format von Zeitpunkt der Impfung ist ungï¿½ltig (bei Eintragung mï¿½ssen mindestens Jahr, Monat und Tag angegeben werden).
    `static int` | `ZEITPUNKT_IMPFUNG_PFLICHT` ZS-2200250=Zeitpunkt der Impfung ist ein Pflichtfeld.
    `static int` | `ZEITPUNKT_IMPFUNG_WRONG_FORMAT` Das Format von Zeitpunkt der Impfung ist ungï¿½ltig.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ElgaadExceptionConstants()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### MAX_RESULTS_EXCEEDED

          public static final int MAX_RESULTS_EXCEEDED

      Die maximale Treffermenge wurde ï¿½berschritten.
      ORCLI-Code: ZS-2200011
      See Also:
        Constant Field Values

    - #### GDA_REQUEST_ERROR

          public static final int GDA_REQUEST_ERROR

      Bei der GDA-Abfrage ist ein Fehler aufgetreten.
      ORCLI-Code: ZS-2200012
      See Also:
        Constant Field Values

    - #### ELGA_AUTH_TICKET_ERROR

          public static final int ELGA_AUTH_TICKET_ERROR

      Bei der Erstellung des ELGA-Authentifizierungstickets ist ein Fehler aufgetreten.
      ORCLI-Code: ZS-2200013
      See Also:
        Constant Field Values

    - #### ETS_REQUEST_ERROR

          public static final int ETS_REQUEST_ERROR

      Bei der ETS-Abfrage ist ein Fehler aufgetreten.
      ORCLI-Code: ZS-2200014
      See Also:
        Constant Field Values

    - #### DELEGATION_PATKON_TICKET_ERROR

          public static final int DELEGATION_PATKON_TICKET_ERROR

      Bei der Delegation der Kontaktbestï¿½tigung ist ein Fehler aufgetreten.
      ORCLI-Code: ZS-2200016
      See Also:
        Constant Field Values

    - #### BEFUNDE_REQUEST_ERROR

          public static final int BEFUNDE_REQUEST_ERROR

      Bei der Abfrage von e-Befunden ist ein Fehler aufgetreten.
      ORCLI-Code: ZS-2200038
      See Also:
        Constant Field Values

    - #### MEDIKATIONSLISTE_REQUEST_ERROR

          public static final int MEDIKATIONSLISTE_REQUEST_ERROR

      Bei der Abfrage der Medikationsliste ist ein Fehler aufgetreten.
      ORCLI-Code: ZS-2200039
      See Also:
        Constant Field Values

    - #### REZEPTE_REQUEST_ERROR

          public static final int REZEPTE_REQUEST_ERROR

      Bei der Abfrage von Rezepten ist ein Fehler aufgetreten.
      ORCLI-Code: ZS-2200044
      See Also:
        Constant Field Values

    - #### ABGABEN_REQUEST_ERROR

          public static final int ABGABEN_REQUEST_ERROR

      Bei der Abfrage von Abgaben ist ein Fehler aufgetreten.
      ORCLI-Code: ZS-2200045
      See Also:
        Constant Field Values

    - #### DOKUMENTE_STORAGE_ERROR

          public static final int DOKUMENTE_STORAGE_ERROR

      Bei der Speicherung der Dokumente ist ein Fehler aufgetreten.
      ORCLI-Code: ZS-2200046
      See Also:
        Constant Field Values

    - #### EMED_ID_REQUEST_ERROR

          public static final int EMED_ID_REQUEST_ERROR

      Bei der Abfrage der eMED-ID ist ein Fehler aufgetreten.
      ORCLI-Code: ZS-2200047
      See Also:
        Constant Field Values

    - #### DOKUMENTE_STORNO_ERROR

          public static final int DOKUMENTE_STORNO_ERROR

      Bei der Stornierung der Dokumente ist ein Fehler aufgetreten.
      ORCLI-Code: ZS-2200053
      See Also:
        Constant Field Values

    - #### EMED_ID_ASSERTION_REQUEST_ERROR

          public static final int EMED_ID_ASSERTION_REQUEST_ERROR

      Bei der Abfrage der eMED-ID-Assertion ist ein Fehler aufgetreten.
      ORCLI-Code: ZS-2200054
      See Also:
        Constant Field Values

    - #### NO_REZEPT_FOR_EMED_ID_FOUND

          public static final int NO_REZEPT_FOR_EMED_ID_FOUND

      Es existiert kein Rezept mit der ï¿½bergebenen eMED-ID.
      ORCLI-Code: ZS-2200056
      See Also:
        Constant Field Values

    - #### REZEPT_ALREADY_DISCHARGED

          public static final int REZEPT_ALREADY_DISCHARGED

      Das Rezept mit der ï¿½bergebenen eMED-ID wurde bereits abgegeben.
      ORCLI-Code: ZS-2200057
      See Also:
        Constant Field Values

    - #### TOO_MANY_EMED_IDS

          public static final int TOO_MANY_EMED_IDS

      Es wurden von Ihnen zu viele eMED-IDs erzeugt.
      ORCLI-Code: ZS-2200058
      See Also:
        Constant Field Values

    - #### DOKUMENT_NO_ENTLASSUNGSBRIEF

          public static final int DOKUMENT_NO_ENTLASSUNGSBRIEF

      Aus dem angegebenen Dokument konnten keine Verordnungen extrahiert werden, da es sich dabei um keinen ï¿½rztlichen Entlassungsbrief handelt.
      ORCLI-Code: ZS-2200061
      See Also:
        Constant Field Values

    - #### EXTRACTION_NOT_POSSIBLE

          public static final int EXTRACTION_NOT_POSSIBLE

      Aus dem angegebenen ï¿½rztlichen Entlassungsbrief konnten keine Verordnungen extrahiert werden.
      Aus dem angegebenen ï¿½rztlichen Entlassungsbrief konnten keine Verordnungen extrahiert werden, da sie nicht in strukturierter Form vorliegen.
      ORCLI-Code: ZS-2200062, ZS-2200063
      See Also:
        Constant Field Values

    - #### AUTHOR_NAME_REQUIRED

          public static final int AUTHOR_NAME_REQUIRED

      Vorname und Zuname des Autors mï¿½ssen angegeben werden, da sie beim Dialogaufbau nicht angegeben wurden.
      ORCLI-Code: ZS-2200065
      See Also:
        Constant Field Values

    - #### ROLE_WRONG_OR_GDA_UNKOWN

          public static final int ROLE_WRONG_OR_GDA_UNKOWN

      Der angemeldete Vertragspartner besitzt laut GDA-Index nicht die angegebene Rolle oder fehlt.
      ORCLI-Code: ZS-2200066
      See Also:
        Constant Field Values

    - #### NO_SVPERSON

          public static final int NO_SVPERSON

      Die SV-Nummer ist im e-card System nicht bekannt.
      ORCLI-Code: ZS-2200067
      See Also:
        Constant Field Values

    - #### PZN_INVALID

          public static final int PZN_INVALID

      Der Wert in Pharmazentralnummer ist ungï¿½ltig.
      ORCLI-Code: ZS-2200068
      See Also:
        Constant Field Values

    - #### DOKUMENTS_MAX_SIZE_EXCEEDED

          public static final int DOKUMENTS_MAX_SIZE_EXCEEDED

      Die Grï¿½ï¿½e der gefundenen Dokumente ï¿½berschreitet die maximal zulï¿½ssige Grï¿½ï¿½e.
      ORCLI-Code: ZS-2200069
      See Also:
        Constant Field Values

    - #### DOKUMENT_NO_MEDIKATIONSLISTE

          public static final int DOKUMENT_NO_MEDIKATIONSLISTE

      Das angeforderte Dokument ist keine Medikationsliste.
      ORCLI-Code: ZS-2200070
      See Also:
        Constant Field Values

    - #### VPNR_INVALID

          public static final int VPNR_INVALID

      Der Wert oder das Format von Vertragspartnernummer ist ungï¿½ltig.
      ORCLI-Code: ZS-2200071
      See Also:
        Constant Field Values

    - #### SUCHKRITERIEN_INVALID

          public static final int SUCHKRITERIEN_INVALID

      Die Suchkriterien sind ungï¿½ltig.
      ORCLI-Code: ZS-2200073
      See Also:
        Constant Field Values

    - #### GDA_ID_INVALID

          public static final int GDA_ID_INVALID

      Der Wert oder das Format von GDA-ID ist ungï¿½ltig.
      ORCLI-Code: ZS-2200126
      See Also:
        Constant Field Values

    - #### MISSING_EMEDIKATION_RIGHT

          public static final int MISSING_EMEDIKATION_RIGHT

      Sie besitzen nicht die erforderlichen Rechte fï¿½r die Funktionen der e-Medikation.
      ORCLI-Code: CL-2200130
      See Also:
        Constant Field Values

    - #### FUNCTION_NOT_ALLOWED_FOR_EMED_DOKU

          public static final int FUNCTION_NOT_ALLOWED_FOR_EMED_DOKU

      Diese Funktion darf nicht fï¿½r Dokumente aus e-Medikation verwendet werden.
      ORCLI-Code: CL-2200131
      See Also:
        Constant Field Values

    - #### MISSING_BEFUND_RIGHT

          public static final int MISSING_BEFUND_RIGHT

      Sie besitzen nicht die erforderlichen Rechte fï¿½r die Abfrage von Befunddokumenten.
      ORCLI-Code: CL-2200136
      See Also:
        Constant Field Values

    - #### DOKUMENT_ID_SVNR_MISMATCH

          public static final int DOKUMENT_ID_SVNR_MISMATCH

      Das Dokument mit der ï¿½bergebenen Dokument-ID kann mit der angegebenen SVNR nicht abgerufen werden.
      ORCLI-Code: ZS-2200137
      See Also:
        Constant Field Values

    - #### PDF_GENERATION_ERROR

          public static final int PDF_GENERATION_ERROR

      Das Dokument konnte nicht aufbereitet werden.
      ORCLI-Code: ZS-2200138
      See Also:
        Constant Field Values

    - #### DOKUMENT_NO_ACCESS_GRANTED

          public static final int DOKUMENT_NO_ACCESS_GRANTED

      Sie besitzen keine Zugriffsberechtigung (Abfrage bzw. Speicherung) auf das Dokument.
      ORCLI-Code: ZS-2200150
      See Also:
        Constant Field Values

    - #### KB_CREATION_ERROR

          public static final int KB_CREATION_ERROR

      Beim Einmelden der Kontaktbestï¿½tigung ist ein Fehler aufgetreten.
      ORCLI-Code: ZS-2200158
      See Also:
        Constant Field Values

    - #### KB_NO_CONTACT_ERROR

          public static final int KB_NO_CONTACT_ERROR

      Es konnte kein Patientenkontakt gefunden werden der die geforderte Mindestqualitï¿½t erfï¿½llt. Bei der Ticket-Anforderung wurde keine e-Card verwendet.
      ORCLI-Code: ZS-2200159
      See Also:
        Constant Field Values

    - #### KB_ABFRAGE_ERROR

          public static final int KB_ABFRAGE_ERROR

      Bei der Abfrage der Kontaktbestï¿½tigungen ist ein Fehler aufgetreten.
      ORCLI-Code: ZS-2200163
      See Also:
        Constant Field Values

    - #### KB_NO_BPKGH_ERROR

          public static final int KB_NO_BPKGH_ERROR

      Es wurde im Z-PI kein bPK-GH fï¿½r den Patienten gefunden. Clearingfall - Kontaktieren Sie bitte die Clearingstelle via Formular unter www.sozialversicherung.at/SV-Clearingstelle. Pro Fall ist jeweils ein Formular auszufï¿½llen. Dieses Formular ist ausschlieï¿½lich fï¿½r ï¿½rzt*innen/ Apotheken/impfende Stellen vorgesehen. Telefonkontakt fï¿½r Bï¿½rger*innen unter 050 124 4411.
      ORCLI-Code: ZS-2200164
      See Also:
        Constant Field Values

    - #### FOUND_TO_MANY_DOCUMENTS

          public static final int FOUND_TO_MANY_DOCUMENTS

      Die Anzahl der gefundenen Befunde ï¿½berschreitet die maximal zulï¿½ssige Anzahl. Bitte schrï¿½nken Sie die Suchkriterien ein.
      ORCLI-Code: ZS-2200165
      See Also:
        Constant Field Values

    - #### IMPFPASS_REQUEST_ERROR

          public static final int IMPFPASS_REQUEST_ERROR

      Bei der Abfrage des Impfpasses ist ein Fehler aufgetreten.
      ORCLI-Code: ZS-2200169
      See Also:
        Constant Field Values

    - #### DOKUMENT_NO_IMPFPASS

          public static final int DOKUMENT_NO_IMPFPASS

      Das angeforderte Dokument ist kein Impfpass.
      ORCLI-Code: ZS-2200170
      See Also:
        Constant Field Values

    - #### IMPFPASS_NO_ACCESS_GRANTED

          public static final int IMPFPASS_NO_ACCESS_GRANTED

      Sie besitzen keine Zugriffsberechtigung (Abfrage) auf den Impfpass.
      ORCLI-Code: ZS-2200173
      See Also:
        Constant Field Values

    - #### MISSING_IMPFPASS_RIGHT

          public static final int MISSING_IMPFPASS_RIGHT

      Sie besitzen nicht die erforderlichen Rechte fï¿½r die Funktionen des e-Impfpasses.
      ORCLI-Code: CL-2200168
      See Also:
        Constant Field Values

    - #### ETS_IMPFPASS_REQUEST_ERROR

          public static final int ETS_IMPFPASS_REQUEST_ERROR

      Bei der ETS-Abfrage fï¿½r die Impf-Assertion ist ein Fehler aufgetreten.
      ORCLI-Code: ZS-2200015
      See Also:
        Constant Field Values

    - #### ETS_IMMUNISIERUNG_REQUEST_ERROR

          public static final int ETS_IMMUNISIERUNG_REQUEST_ERROR

      Bei der Abfrage von Immunisierungseintrï¿½gen ist ein Fehler aufgetreten.
      ORCLI-Code: ZS-2200171
      See Also:
        Constant Field Values

    - #### IMMUNISIERUNG_STORAGE_ERROR

          public static final int IMMUNISIERUNG_STORAGE_ERROR

      Bei der Speicherung der Immunisierungseintrï¿½ge ist ein Fehler aufgetreten.
      ORCLI-Code: ZS-2200172
      See Also:
        Constant Field Values

    - #### ZEITPUNKT_IMPFUNG_WRONG_FORMAT

          public static final int ZEITPUNKT_IMPFUNG_WRONG_FORMAT

      Das Format von Zeitpunkt der Impfung ist ungï¿½ltig.
      ORCLI-Code: ZS-2200180
      See Also:
        Constant Field Values

    - #### DOSIERUNG_MENGE_IMPFUNG_WRONG_FORMAT

          public static final int DOSIERUNG_MENGE_IMPFUNG_WRONG_FORMAT

      Das Format von Dosierung Menge der Impfung ist ungï¿½ltig.
      ORCLI-Code: ZS-2200181
      See Also:
        Constant Field Values

    - #### TIME_IMPFENDER_GDA_WRONG_FORMAT

          public static final int TIME_IMPFENDER_GDA_WRONG_FORMAT

      Das Format von time des Impfenden GDAs ist ungï¿½ltig.
      ORCLI-Code: ZS-2200182
      See Also:
        Constant Field Values

    - #### TIME_NACHTRAGENDER_GDA_WRONG_FORMAT

          public static final int TIME_NACHTRAGENDER_GDA_WRONG_FORMAT

      Das Format von time des nachtragenden GDAs ist ungï¿½ltig.
      ORCLI-Code: ZS-2200183
      See Also:
        Constant Field Values

    - #### ABLAUFDATUM_IMPFSTOFF_WRONG_FORMAT

          public static final int ABLAUFDATUM_IMPFSTOFF_WRONG_FORMAT

      Das Format Ablaufdatum Impfstoff der Verrechnungsinformation ist ungï¿½ltig.
      ORCLI-Code: ZS-2200184
      See Also:
        Constant Field Values

    - #### IMPFSCHEMA_IMPFUNG_REQUIRED

          public static final int IMPFSCHEMA_IMPFUNG_REQUIRED

      Das Impfschema einer Impfung ist ein Pflichtfeld.
      ORCLI-Code: ZS-2200185
      See Also:
        Constant Field Values

    - #### IMPFSTOFF_REQUIRED

          public static final int IMPFSTOFF_REQUIRED

      Der Impfstoff ist ein Pflichtfeld.
      ORCLI-Code: ZS-2200186
      See Also:
        Constant Field Values

    - #### ARZNEIMITTEL_REQUIRED

          public static final int ARZNEIMITTEL_REQUIRED

      Das Arzneimittel ist ein Pflichtfeld.
      ORCLI-Code: ZS-2200187
      See Also:
        Constant Field Values

    - #### STATUS_IMPFRELEVANTE_ERKRANKUNG_INVALID

          public static final int STATUS_IMPFRELEVANTE_ERKRANKUNG_INVALID

      Der Wert von Status fï¿½r Impfrelevante Erkrankungen ist ungï¿½ltig.
      ORCLI-Code: ZS-2200188
      See Also:
        Constant Field Values

    - #### START_IMPFRELEVANTE_ERKRANKUNG_WRONG_FORMAT

          public static final int START_IMPFRELEVANTE_ERKRANKUNG_WRONG_FORMAT

      Das Format von Start fï¿½r Impfrelevante Erkrankungen ist ungï¿½ltig.
      ORCLI-Code: ZS-2200189
      See Also:
        Constant Field Values

    - #### ENDE_IMPFRELEVANTE_ERKRANKUNG_WRONG_FORMAT

          public static final int ENDE_IMPFRELEVANTE_ERKRANKUNG_WRONG_FORMAT

      Das Format von Ende fï¿½r Impfrelevante Erkrankungen ist ungï¿½ltig.
      ORCLI-Code: ZS-2200190
      See Also:
        Constant Field Values

    - #### IMPFUNG_ANTIKOERPERBESTIMMUNG_BEFUNDGRUPPE_REQUIRED

          public static final int IMPFUNG_ANTIKOERPERBESTIMMUNG_BEFUNDGRUPPE_REQUIRED

      Die Impfung in Antikï¿½per-Bestimmung-Befundgruppe ist ein Pflichfeld.
      ORCLI-Code: ZS-2200191
      See Also:
        Constant Field Values

    - #### ANALYSEZEITPUNKT_ANTIKOERPERBESTIMMUNG_UNTERSUCHUNG_WRONG_FORMAT

          public static final int ANALYSEZEITPUNKT_ANTIKOERPERBESTIMMUNG_UNTERSUCHUNG_WRONG_FORMAT

      Das Format von Analysezeitpunkt der Antikï¿½rperbestimmung-Untersuchungen ist ungï¿½ltig.
      ORCLI-Code: ZS-2200192
      See Also:
        Constant Field Values

    - #### ADRESSE_LABOR_ANTIKOERPERBESTIMMUNG_UNTERSUCHUNG_REQUIRED

          public static final int ADRESSE_LABOR_ANTIKOERPERBESTIMMUNG_UNTERSUCHUNG_REQUIRED

      Die Adresse und die Kontaktdaten von Labor-Organisation der Antikï¿½rperbestimmung-Untersuchungen sind Pflichtfelder.
      ORCLI-Code: ZS-2200193
      See Also:
        Constant Field Values

    - #### ERKRANKUNG_IMPFRELEVANTE_ERKRANKUNG_REQUIRED

          public static final int ERKRANKUNG_IMPFRELEVANTE_ERKRANKUNG_REQUIRED

      Der Erkrankung-Code der Impfrelevante Erkrankung ist ein Pflichtfeld.
      ORCLI-Code: ZS-2200194
      See Also:
        Constant Field Values

    - #### ERKRANKUNG_IMPFRELEVANTE_ERKRANKUNG_WRONG

          public static final int ERKRANKUNG_IMPFRELEVANTE_ERKRANKUNG_WRONG

      Der Codewert im Erkrankung-Code der Impfrelevante Erkrankung ist ungï¿½ltig. Value Set 'eImpf_ImpfrelevanteErkrankungen_VS' soll verwendet werden.
      ORCLI-Code: ZS-2200195
      See Also:
        Constant Field Values

    - #### START_IMPFEMPFEHLUNG_WRONG_FORMAT

          public static final int START_IMPFEMPFEHLUNG_WRONG_FORMAT

      Das Format von Start der Impfempfehlung ist ungï¿½ltig.
      ORCLI-Code: ZS-2200196
      See Also:
        Constant Field Values

    - #### ENDE_IMPFEMPFEHLUNG_WRONG_FORMAT

          public static final int ENDE_IMPFEMPFEHLUNG_WRONG_FORMAT

      Das Format von Ende der Impfempfehlung ist ungï¿½ltig.
      ORCLI-Code: ZS-2200197
      See Also:
        Constant Field Values

    - #### IMPFZIEL_IMPFEMPFEHUNG_REQUIRED

          public static final int IMPFZIEL_IMPFEMPFEHUNG_REQUIRED

      Das Impfziel der Impfempfehlung ist ein Pflichtfeld.
      ORCLI-Code: ZS-2200198
      See Also:
        Constant Field Values

    - #### VON_INDIKATIONSGRUPPE_WRONG_FORMAT

          public static final int VON_INDIKATIONSGRUPPE_WRONG_FORMAT

      Das Format von Indikationsgruppe von ist ungï¿½ltig.
      ORCLI-Code: ZS-2200201
      See Also:
        Constant Field Values

    - #### BIS_INDIKATIONSGRUPPE_WRONG_FORMAT

          public static final int BIS_INDIKATIONSGRUPPE_WRONG_FORMAT

      Das Format von Indikationsgruppe bis ist ungï¿½ltig.
      ORCLI-Code: ZS-2200202
      See Also:
        Constant Field Values

    - #### START_ANTIKOERPER_BESTIMMUNG_WRONG_FORMAT

          public static final int START_ANTIKOERPER_BESTIMMUNG_WRONG_FORMAT

      Das Format von AntikoerperBestimmungBefundgruppe Startzeitpunkt ist ungï¿½ltig.
      ORCLI-Code: ZS-2200203
      See Also:
        Constant Field Values

    - #### ENDE_ANTIKOERPER_BESTIMMUNG_WRONG_FORMAT

          public static final int ENDE_ANTIKOERPER_BESTIMMUNG_WRONG_FORMAT

      Das Format von AntikoerperBestimmungBefundgruppe Endezeitpunkt ist ungï¿½ltig.
      ORCLI-Code: ZS-2200204
      See Also:
        Constant Field Values

    - #### INDIKATIONSGRUPPE_MANDATORY

          public static final int INDIKATIONSGRUPPE_MANDATORY

      Die Indikationsgruppe ist ein Pflichtfeld.
      ORCLI-Code: ZS-2200205
      See Also:
        Constant Field Values

    - #### LISTE_ANTIKOERPER_BESTIMMUNG_MANDATORY

          public static final int LISTE_ANTIKOERPER_BESTIMMUNG_MANDATORY

      Die AntikoerperBestimmungBefundgruppen-Liste fï¿½r AntikoerperBestimmung ist ein Pflichtfeld.
      ORCLI-Code: ZS-2200206
      See Also:
        Constant Field Values

    - #### ERGEBNIS_ANTIKOERPER_BESTIMMUNG_UNTERSUCHUNG_MANDATORY

          public static final int ERGEBNIS_ANTIKOERPER_BESTIMMUNG_UNTERSUCHUNG_MANDATORY

      Das Ergebnis der Antikï¿½rperbestimmung-Untersuchungen ist ein Pflichtfeld.
      ORCLI-Code: ZS-2200207
      See Also:
        Constant Field Values

    - #### ENTRYUUID_MANDATORY

          public static final int ENTRYUUID_MANDATORY

      entryUUID ist ein Pflichtfeld.
      ORCLI-Code: ZS-2200208
      See Also:
        Constant Field Values

    - #### START_IMMUNISIERUNGSSTATUS_WRONG_FORMAT

          public static final int START_IMMUNISIERUNGSSTATUS_WRONG_FORMAT

      Das Format von Start in Immunisierungsstatus ist ungï¿½ltig.
      ORCLI-Code: ZS-2200209
      See Also:
        Constant Field Values

    - #### ENDE_IMMUNISIERUNGSSTATUS_WRONG_FORMAT

          public static final int ENDE_IMMUNISIERUNGSSTATUS_WRONG_FORMAT

      Das Format von Ende in Immunisierungsstatus ist ungï¿½ltig.
      ORCLI-Code: ZS-2200210
      See Also:
        Constant Field Values

    - #### CODEWERT_DOSIERUNG_EINHEIT_UNKNOWN

          public static final int CODEWERT_DOSIERUNG_EINHEIT_UNKNOWN

      Der Codewert in der Dosierung Einheit der Impfung ist ungï¿½ltig. Value Set 'ELGA_MedikationMengenart_VS' soll verwendet werden.
      ORCLI-Code: ZS-2200211
      See Also:
        Constant Field Values

    - #### IMPFSCHEMA_IMPFEMPFEHLUNG_REQUIRED

          public static final int IMPFSCHEMA_IMPFEMPFEHLUNG_REQUIRED

      Der Impfschema der Impfempfehlung ist ein Pflichtfeld.
      ORCLI-Code: ZS-2200212
      See Also:
        Constant Field Values

    - #### IMPFDOSIS_REQUIRED

          public static final int IMPFDOSIS_REQUIRED

      Die Impfdosis ist ein Pflichtfeld.
      ORCLI-Code: ZS-2200213
      See Also:
        Constant Field Values

    - #### CHARGENNUMMER_REQUIRED

          public static final int CHARGENNUMMER_REQUIRED

      Die Chargennummer ist ein Pflichtfeld.
      ORCLI-Code: ZS-2200214
      See Also:
        Constant Field Values

    - #### ONLY_ONE_IMMUNISIERUNGSEINTRAG_ALLOWED

          public static final int ONLY_ONE_IMMUNISIERUNGSEINTRAG_ALLOWED

      Bei der Erfassung eines Immunisierungseintrags darf nur maximal eine Impfung angegeben werden.
      ORCLI-Code: ZS-2200215
      See Also:
        Constant Field Values

    - #### LEERMELDUNG_NOT_ALLOWED

          public static final int LEERMELDUNG_NOT_ALLOWED

      Bei der Aktualisierung eines Immunisierungseintrags mï¿½ssen impfrelevante Daten angegeben werden. Der Immunisierungseintrag darf durch das ï¿½ndern von Daten nicht zu einer Leermeldung werden.
      ORCLI-Code: ZS-2200216
      See Also:
        Constant Field Values

    - #### TEILNEHMER_INVALID

          public static final int TEILNEHMER_INVALID

      Der Wert in Teilnehmer funktionscode ist ungï¿½ltig. (Der Wert muss aus dem Value Set eImpf_Impfrollen_VS gewï¿½hlt werden.)
      ORCLI-Code: ZS-2200301
      See Also:
        Constant Field Values

    - #### IMPFZIEL_INVALID

          public static final int IMPFZIEL_INVALID

      Der Wert in Impfziel impfziel ist ungï¿½ltig. (Der Wert muss aus dem Value Set eImpf_ImmunizationTarget_VS gewï¿½hlt werden.)
      ORCLI-Code: ZS-2200302
      See Also:
        Constant Field Values

    - #### IMPFUNG_VERRECHNUNGSINFO_INVALID

          public static final int IMPFUNG_VERRECHNUNGSINFO_INVALID

      Der Wert in Impfung Verrechnungsinformation impfgrund ist ungï¿½ltig. (Der Wert muss aus dem Value Set eImpf_Impfgrund_VS gewï¿½hlt werden.)
      ORCLI-Code: ZS-2200303
      See Also:
        Constant Field Values

    - #### IMPFSCHEMA_INVALID

          public static final int IMPFSCHEMA_INVALID

      Der Wert in Impfschema impfschema ist ungï¿½ltig. (Der Wert muss aus dem Value Set eImpf_Impfschema_VS gewï¿½hlt werden.)
      ORCLI-Code: ZS-2200304
      See Also:
        Constant Field Values

    - #### IMPFSCHEMA_IMPFDOSIS_INVALID

          public static final int IMPFSCHEMA_IMPFDOSIS_INVALID

      Der Wert in Impfschema Impfdosis ist ungï¿½ltig. (Der Wert muss aus dem Value Set eImpf_Impfdosis_VS gewï¿½hlt werden.)
      ORCLI-Code: ZS-2200305
      See Also:
        Constant Field Values

    - #### INDIKATIONSGRUPPE_INVALID

          public static final int INDIKATIONSGRUPPE_INVALID

      Der Wert in Expositionsrisiko Personengruppe expositionsrisiko ist ungï¿½ltig. (Der Wert muss aus dem Value Set eImpf_SpecialSituationIndication_VS gewï¿½hlt werden.)
      ORCLI-Code: ZS-2200306
      See Also:
        Constant Field Values

    - #### ANTIKOERPER_BESTIMMUNG_UNTERSUCHUNG_INVALID

          public static final int ANTIKOERPER_BESTIMMUNG_UNTERSUCHUNG_INVALID

      Der Wert in Antikï¿½rper Bestimmung Untersuchung analyse ist ungï¿½ltig. (Der Wert muss aus dem Value Set eImpf_Antikoerperbestimmung_VS gewï¿½hlt werden.)
      ORCLI-Code: ZS-2200308
      See Also:
        Constant Field Values

    - #### VERWANDTER_INVALID

          public static final int VERWANDTER_INVALID

      Der Wert in Verwandter verwandtschaftsverhï¿½ltnis ist ungï¿½ltig. (Der Wert muss aus dem Value Set ELGA_PersonalRelationship gewï¿½hlt werden.)
      ORCLI-Code: ZS-2200309
      See Also:
        Constant Field Values

    - #### ONLY_ONE_IMMUNISIERUNGSEINRAG_ALLOWED

          public static final int ONLY_ONE_IMMUNISIERUNGSEINRAG_ALLOWED

      Die Angabe mehrerer Immunisierungseintrï¿½ge ist nicht zulï¿½ssig.
      ORCLI-Code: ZS-2200217
      See Also:
        Constant Field Values

    - #### IMPFZEITPUNKT_ZUKUNFT_INVALID

          public static final int IMPFZEITPUNKT_ZUKUNFT_INVALID

      Der Impfzeitpunkt darf nicht in der Zukunft liegen.
      ORCLI-Code: ZS-2200310
      See Also:
        Constant Field Values

    - #### IMPFRELEVANTE_ERKRANKUNG_STATUS_PFLICHT

          public static final int IMPFRELEVANTE_ERKRANKUNG_STATUS_PFLICHT

      Der Status der impfrelevanten Erkrankung ist ein Pflichtfeld.
      ORCLI-Code: ZS-2200311
      See Also:
        Constant Field Values

    - #### IMMUNISIERUNGSEINTRAEGE_PFLICHT

          public static final int IMMUNISIERUNGSEINTRAEGE_PFLICHT

      Immunisierungseintraege ist ein Pflichtfeld.
      ORCLI-Code: ZS-2200312
      See Also:
        Constant Field Values

    - #### TEXT_PFLICHT

          public static final int TEXT_PFLICHT

      Ein Kommentar ist ungï¿½ltig - Text ist ein Pflichtfeld.
      ORCLI-Code: ZS-2200320
      See Also:
        Constant Field Values

    - #### NAME_PFLICHT

          public static final int NAME_PFLICHT

      Der Kommentar mit dem Text <text> ist ungï¿½ltig - ein Eintrag in Informant GDA enthï¿½lt keinen Namen.
      ORCLI-Code: ZS-2200322
      See Also:
        Constant Field Values

    - #### DOKUMENT_REFERENZ_VERSION_WRONG_FORMAT

          public static final int DOKUMENT_REFERENZ_VERSION_WRONG_FORMAT

      Das Format von Versionsnummer in DokumentReferenz ist ungï¿½ltig.
      ORCLI-Code: ZS-2200313
      Kann nur an der SS12 auftreten!
      See Also:
        Constant Field Values

    - #### INDIKATIONSGRUPPE_STATUS_PFLICHT

          public static final int INDIKATIONSGRUPPE_STATUS_PFLICHT

      Der Status der Expositionsrisiko Personengruppe ist ein Pflichtfeld.
      ORCLI-Code: ZS-2200314
      See Also:
        Constant Field Values

    - #### INDIKATIONSGRUPPE_STATUS_WRONG_FORMAT

          public static final int INDIKATIONSGRUPPE_STATUS_WRONG_FORMAT

      Das Format von Status in Expositionsrisiko Personengruppe ist ungï¿½ltig.
      ORCLI-Code: ZS-2200315
      Kann nur an der SS12 auftreten!
      See Also:
        Constant Field Values

    - #### VACCINATION_TIME_TO_EARLY

          public static final int VACCINATION_TIME_TO_EARLY

      Der Impfzeitpunkt darf nicht vor dem 20.10.2020 liegen.
      ORCLI-Code: ZS-2200316
      See Also:
        Constant Field Values

    - #### DUBLETTEN_IMPFUNG

          public static final int DUBLETTEN_IMPFUNG

      Fï¿½r diesen Patienten wurde heute bereits eine Impfung mit gleichem Impfstoff, gleichem Dosiscode und gleicher Chargennummer erfasst.
      ORCLI-Code: ZS-2200317
      See Also:
        Constant Field Values

    - #### CODEWERT_IMPFSETTING_UNKNOWN

          public static final int CODEWERT_IMPFSETTING_UNKNOWN

      Der Wert in Impfsetting ist ungï¿½ltig. (Der Wert muss aus dem Value Set eImpf_Zusatzklassifikation_Impfsetting_VS gewï¿½hlt werden.) * ORCLI-Code: ZS-2200323
      See Also:
        Constant Field Values

    - #### NACHTRAGENDE_PERSON_VERBOTEN

          public static final int NACHTRAGENDE_PERSON_VERBOTEN

      Beim aktuellen Erfassen von Impfungen darf Impfung/Nachtragende Person nicht gesetzt sein.
      ORCLI-Code: ZS-2200221
      See Also:
        Constant Field Values

    - #### VERRECHNUNGSINFORMATION_VERBOTEN

          public static final int VERRECHNUNGSINFORMATION_VERBOTEN

      Beim Nachtragen von Impfungen darf Impfung/Verrechnungsinformation nicht gesetzt sein.
      ORCLI-Code: ZS-2200222
      See Also:
        Constant Field Values

    - #### IMPFZIEL_PFLICHT

          public static final int IMPFZIEL_PFLICHT

      Impfziel ist ein Pflichtfeld.
      ORCLI-Code: ZS-2200224
      See Also:
        Constant Field Values

    - #### TEILNEHMER_FUNKTIONSCODE_PFLICHT

          public static final int TEILNEHMER_FUNKTIONSCODE_PFLICHT

      Teilnehmer/Funktionscode ist ein Pflichtfeld.
      ORCLI-Code: ZS-2200225
      See Also:
        Constant Field Values

    - #### TEILNEHMER_NAME_PFLICHT

          public static final int TEILNEHMER_NAME_PFLICHT

      Teilnehmer/Name ist ein Pflichtfeld.
      ORCLI-Code: ZS-2200226
      See Also:
        Constant Field Values

    - #### AUTHOR_ORGANISATION_PFLICHT

          public static final int AUTHOR_ORGANISATION_PFLICHT

      Beim aktuellen Erfassen von Impfungen muss Author/Organisation gesetzt sein.
      ORCLI-Code: ZS-2200229
      See Also:
        Constant Field Values

    - #### NAME_ODER_MODEL_SOFTWARE_PFLICHT

          public static final int NAME_ODER_MODEL_SOFTWARE_PFLICHT

      Im Objekt Nachtragende Person muss entweder Name oder Model Name und Software Name gesetzt sein.
      ORCLI-Code: ZS-2200230
      See Also:
        Constant Field Values

    - #### IMPFZIEL_IMPFZIEL_PFLICHT

          public static final int IMPFZIEL_IMPFZIEL_PFLICHT

      Impfziel/Impfziel ist ein Pflichtfeld.
      ORCLI-Code: ZS-2200231
      See Also:
        Constant Field Values

    - #### AUTHOR_CODE_INVALID

          public static final int AUTHOR_CODE_INVALID

      Der Wert in Author ist ungï¿½ltig. (Der Wert muss aus dem Value Set elga_AuthorSpeciality gewï¿½hlt werden.).
      ORCLI-Code: ZS-2200227
      See Also:
        Constant Field Values

    - #### ORGANISATION_NAME_PFLICHT

          public static final int ORGANISATION_NAME_PFLICHT

      Organisation/Name ist ein Pflichtfeld.
      ORCLI-Code: ZS-2200233
      See Also:
        Constant Field Values

    - #### ADRESSE_STREET_NAME_PFLICHT

          public static final int ADRESSE_STREET_NAME_PFLICHT

      Adresse/StreetName ist ein Pflichtfeld.
      ORCLI-Code: ZS-2200234
      See Also:
        Constant Field Values

    - #### AUTHOR_OR_ORGANIZATION_NAME_PFLICHT

          public static final int AUTHOR_OR_ORGANIZATION_NAME_PFLICHT

      Wenn der Autor leserlich ist, muss entweder dessen Name oder der Name der Organisation gesetzt sein.
      ORCLI-Code: ZS-2200235
      See Also:
        Constant Field Values

    - #### NACHTRAGENDER_GDA_ZEITPUNKT_PFLICHT

          public static final int NACHTRAGENDER_GDA_ZEITPUNKT_PFLICHT

      Nachtragender GDA/Zeitpunkt ist ein Pflichtfeld.
      ORCLI-Code: ZS-2200236
      See Also:
        Constant Field Values

    - #### IMPFUNG_NACHTRAG_AUTHOR_OR_AUTOR_UNLESERLICH_PFLICHT

          public static final int IMPFUNG_NACHTRAG_AUTHOR_OR_AUTOR_UNLESERLICH_PFLICHT

      Beim Nachtragen von Impfungen muss entweder der fï¿½r die Impfung verantwortliche GDA eingetragen oder das Kontrollkï¿½stchen "nicht leserlich im Papierimpfpass" ausgewï¿½hlt sein.Beim Erfassen einer impfrelevanten Erkrankung muss entweder das Feld "Erkrankt von" ausgefï¿½llt oder das Kontrollkï¿½stchen "Datum unbekannt" ausgewï¿½hlt sein.
      ORCLI-Code: ZS-2200240
      See Also:
        Constant Field Values

    - #### IMPFRELEVANTE_ERKRANKUNG_START_OR_START_UNBEKANNT_PFLICHT

          public static final int IMPFRELEVANTE_ERKRANKUNG_START_OR_START_UNBEKANNT_PFLICHT

      Beim Nachtragen von Impfungen muss entweder der fï¿½r die Impfung verantwortliche GDA eingetragen oder das Kontrollkï¿½stchen "nicht leserlich im Papierimpfpass" ausgewï¿½hlt sein.Bei Impfrelevante Erkrankung muss entweder start oder startUnbekannt gesetzt sein.
      ORCLI-Code: ZS-2200241
      See Also:
        Constant Field Values

    - #### VORNAME1_PFLICHT

          public static final int VORNAME1_PFLICHT

      Vorname1 ist ein Pflichtfeld.
      ORCLI-Code: ZS-2200242
      See Also:
        Constant Field Values

    - #### NACHNAME_PFLICHT

          public static final int NACHNAME_PFLICHT

      Nachname ist ein Pflichtfeld.
      ORCLI-Code: ZS-2200243
      See Also:
        Constant Field Values

    - #### AUTOR_NAME_PFLICHT

          public static final int AUTOR_NAME_PFLICHT

      Name ist ein Pflichtfeld.
      ORCLI-Code: ZS-2200244
      See Also:
        Constant Field Values

    - #### ZEITPUNKT_IMPFUNG_PFLICHT

          public static final int ZEITPUNKT_IMPFUNG_PFLICHT

      ZS-2200250=Zeitpunkt der Impfung ist ein Pflichtfeld.
      See Also:
        Constant Field Values

    - #### ZEITPUNKT_IMPFUNG_GENAUIGKEIT

          public static final int ZEITPUNKT_IMPFUNG_GENAUIGKEIT

      ZS-2200251=Das Format von Zeitpunkt der Impfung ist ungï¿½ltig (bei Eintragung mï¿½ssen mindestens Jahr, Monat und Tag angegeben werden).
      See Also:
        Constant Field Values

    - #### DATUM_VOR_1900

          public static final int DATUM_VOR_1900

      ZS-2200252=Ein Datum hat einen ungï¿½ltigen Wert (Datumswerte dï¿½rfen nicht vor 01.01.1900 liegen).
      See Also:
        Constant Field Values

    - #### VORNAME_WRONG_FORMAT

          public static final int VORNAME_WRONG_FORMAT

      ZS-2200260=Ein Vorname hat ein ungï¿½ltiges Format.
      See Also:
        Constant Field Values

    - #### NACHNAME_WRONG_FORMAT

          public static final int NACHNAME_WRONG_FORMAT

      ZS-2200261=Ein Nachname hat ein ungï¿½ltiges Format.
      See Also:
        Constant Field Values

    - #### TITEL_VORNE_WRONG_FORMAT

          public static final int TITEL_VORNE_WRONG_FORMAT

      ZS-2200262=Ein Titel (vorne) hat ein ungï¿½ltiges Format.
      See Also:
        Constant Field Values

    - #### TITEL_HINTEN_WRONG_FORMAT

          public static final int TITEL_HINTEN_WRONG_FORMAT

      ZS-2200263=Ein Titel (hinten) hat ein ungï¿½ltiges Format.
      See Also:
        Constant Field Values

    - #### STRASSE_WRONG_FORMAT

          public static final int STRASSE_WRONG_FORMAT

      ZS-2200264=Ein Straï¿½enname hat ein ungï¿½ltiges Format.
      See Also:
        Constant Field Values

    - #### ORT_WRONG_FORMAT

          public static final int ORT_WRONG_FORMAT

      ZS-2200265=Ein Ortsname hat ein ungï¿½ltiges Format.
      See Also:
        Constant Field Values

    - #### ERKRANKTBIS_NACH_ERKRANKTVON

          public static final int ERKRANKTBIS_NACH_ERKRANKTVON

      ZS-2200266=Erkrankt bis muss nach Erkrankt von liegen.
      See Also:
        Constant Field Values

    - #### ERKRANKTVON_ZUKUNFT

          public static final int ERKRANKTVON_ZUKUNFT

      ZS-2200267=Erkrankt von liegt in der Zukunft.
      See Also:
        Constant Field Values

    - #### ERKRANKTBIS_ZUKUNFT

          public static final int ERKRANKTBIS_ZUKUNFT

      ZS-2200268=Erkrankt bis liegt in der Zukunft.
      See Also:
        Constant Field Values

    - #### GILT_BIS_PFLICHT

          public static final int GILT_BIS_PFLICHT

      ZS-2200330=Gilt bis ist ein Pflichtfeld.
      See Also:
        Constant Field Values

    - #### GILT_BIS_WRONG_FORMAT

          public static final int GILT_BIS_WRONG_FORMAT

      ZS-2200331=Das Format von Gilt bis ist ungï¿½ltig.
      See Also:
        Constant Field Values

    - #### GILT_BIS_INVALID

          public static final int GILT_BIS_INVALID

      ZS-2200332=Der Wert in Gilt bis ist ungï¿½ltig.
      See Also:
        Constant Field Values

    - #### GILT_AB_PFLICHT

          public static final int GILT_AB_PFLICHT

      ZS-2200333=Gilt ab ist ein Pflichtfeld.
      See Also:
        Constant Field Values

    - #### GILT_AB_WRONG_FORMAT

          public static final int GILT_AB_WRONG_FORMAT

      ZS-2200334=Das Format von Gilt ab ist ungï¿½ltig.
      See Also:
        Constant Field Values

    - #### GILT_AB_NACH_GILT_BIS

          public static final int GILT_AB_NACH_GILT_BIS

      ZS-2200335=Gilt ab darf nicht nach Gilt bis liegen.
      See Also:
        Constant Field Values

    - #### GILT_AB_INVALID

          public static final int GILT_AB_INVALID

      ZS-2200336=Der Wert in Gilt ab ist ungï¿½ltig.
      See Also:
        Constant Field Values

    - #### NUR_EIN_AUTOR_ERLAUBT

          public static final int NUR_EIN_AUTOR_ERLAUBT

      ZS-2200280=Beim Aktualisieren von Immunisierungseintrï¿½gen darf in den Metadaten nur ein Autor angegeben werden.
      See Also:
        Constant Field Values

    - #### DATUM_VOR_GEBURT_PATIENT

          public static final int DATUM_VOR_GEBURT_PATIENT

      ZS-2200253=Ein Datum hat einen ungï¿½ltigen Wert (Datum darf nicht vor der Geburt des Patienten liegen).
      See Also:
        Constant Field Values

    - #### ABGABEDATUM_FORMAT_UNGUELTIG

          public static final int ABGABEDATUM_FORMAT_UNGUELTIG

      ZS-2200350=Das Format von Abgabedatum ist ungï¿½ltig.
      See Also:
        Constant Field Values

    - #### ABGABEDATUM_UNGUELTIG

          public static final int ABGABEDATUM_UNGUELTIG

      ZS-2200351=Der Wert in Abgabedatum ist ungï¿½ltig. (Der Wert darf max. 18 Monate in der Vergangenheit und nicht in der Zukunft liegen).
      See Also:
        Constant Field Values

    - #### INDIKATIONSGRUPPE_VON_MANDATORY

          public static final int INDIKATIONSGRUPPE_VON_MANDATORY

      ZS-2200269=Indikationsgruppe von ist ein Pflichtfeld.
      See Also:
        Constant Field Values

    - #### INDIKATIONSGRUPPE_INTERVAL_WRONG_FORMAT

          public static final int INDIKATIONSGRUPPE_INTERVAL_WRONG_FORMAT

      ZS-2200270=Indikationsgruppe bis muss nach Indikationsgruppe von liegen.
      See Also:
        Constant Field Values

    - #### INTERVAL_IMPFEMPFEHLUNG_WRONG

          public static final int INTERVAL_IMPFEMPFEHLUNG_WRONG

      ZS-2200199=Das Ende der Impfempfehlung muss nach dem Start der Impfempfehlung liegen.
      See Also:
        Constant Field Values

    - #### IMPFUNG_BOOLEAN_NICHTANGEGEBEN

          public static final int IMPFUNG_BOOLEAN_NICHTANGEGEBEN

      ZS-2200245=Es muss entweder eine Impfung angegeben oder der Parameter impfungenNichtAngegeben ausgewï¿½hlt werden.
      See Also:
        Constant Field Values

    - #### IMPFSETTING_MANDATORY

          public static final int IMPFSETTING_MANDATORY

      ZS-2200324=Impfsetting ist ein Pflichtfeld.
      See Also:
        Constant Field Values

    - #### IMPFSTOFF_DEPRECATED

          public static final int IMPFSTOFF_DEPRECATED

      ZS-2200246=Der angegebene Impfstoff wurde als 'DEPRECATED' gekennzeichnet. Wï¿½hlen Sie bitte einen ï¿½quivalenten aktuellen Impfstoff aus.
      See Also:
        Constant Field Values

    - #### IMPFPROGRAMM_UNGUELTIG

          public static final int IMPFPROGRAMM_UNGUELTIG

      Der Wert in Impfprogramm ist ungï¿½ltig. (Der Wert muss aus dem Value Set eImpf_Zusatzklassifikation_Impfprogramm_VS gewï¿½hlt werden.) ORCLI-Code: ZS-2200325
      See Also:
        Constant Field Values

    - #### IMPFPROGRAMM_VERBOTEN

          public static final int IMPFPROGRAMM_VERBOTEN

      Beim Nachtragen von Impfungen darf Impfung/Impfprogramm nicht gesetzt sein. ORCLI-Code: ZS-2200326
      See Also:
        Constant Field Values

    - #### IMPFKOMBINATION_UNGUELTIG

          public static final int IMPFKOMBINATION_UNGUELTIG

      Die Kombination der angegebenen Werte aus Impfschema, Impstoff und Impfdosis ist ungï¿½ltig. (Es muss eine gï¿½ltige Kombination aus dem Code System eimpf-schemamatrix gewï¿½hlt werden.) ORCLI-Code: ZS-2200354
      See Also:
        Constant Field Values

    - #### HISTORISCHER_IMPFSTOFF_NOT_ALLOWED

          public static final int HISTORISCHER_IMPFSTOFF_NOT_ALLOWED

      2200074=
      See Also:
        Constant Field Values

    - #### ORGANISATION_ID_UNGUELTIG

          public static final int ORGANISATION_ID_UNGUELTIG

      ZS-2200355 = Der Wert in Organisation/ID ist ungï¿½ltig (UUID oder Oid). (ZS-2200354)
      See Also:
        Constant Field Values

    - #### VUDATEN_ABFRAGEFEHLER

          public static final int VUDATEN_ABFRAGEFEHLER

      Bei der Abfrage von VU-Daten ist ein Fehler aufgetreten. ORCLI-Code: 2200360
      See Also:
        Constant Field Values

    - #### ASSIGNED_DEVICE_SOFTWARE_MANDATORY

          public static final int ASSIGNED_DEVICE_SOFTWARE_MANDATORY

      ZS-2200327=Bei Angabe des aufzeichnenden Gerï¿½tes muss die SW-Bezeichnung/der SW-Name und die Bezeichnung des Gerï¿½ts angegeben werden. ORCLI-Code: 2200327
      See Also:
        Constant Field Values

    - #### IMPFUNG_ART_ANWENDUNG_INVALID

          public static final int IMPFUNG_ART_ANWENDUNG_INVALID

      ZS-2200328=Der Wert in Impfung ArtAnwendung ist ungï¿½ltig. (Der Wert muss aus dem Value Set eImpf_MedikationArtAnwendung gewï¿½hlt werden.) ORCLI-Code: 2200328
      See Also:
        Constant Field Values

    - #### TEILNAHMESTATUS_ANWENDUNGS_ID_INVALID

          public static final int TEILNAHMESTATUS_ANWENDUNGS_ID_INVALID

      ZS-2200361=Der Wert in Teilnahmestatus Abfragen Anwendungs-ID ist ungï¿½ltig. (0, 100, 101 oder 102) ORCLI-Code: 2200361
      See Also:
        Constant Field Values

    - #### TEILNAHMESTATUS_REQUEST_ERROR

          public static final int TEILNAHMESTATUS_REQUEST_ERROR

      Bei der Abfrage des Teilnahmestatus ist ein Fehler aufgetreten.
      ORCLI-Code: ZS-2200362
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### ElgaadExceptionConstants

          public ElgaadExceptionConstants()